geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject We'll need maven 3 and genesis 2.1 soon
Date Tue, 22 Mar 2011 00:10:41 GMT
I've been working on the karaf feature plugin and it now needs maven 3 and some more recent
plugin versions than are specified in genesis 2.

Since with any luck we'll be able to assembly geronimo with this plugin shortly we'll need
to require maven 3 and upgrade genesis.

thanks
david jencks


Mime
View raw message